<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11950" pointId="1872" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2025-02-21 09:56:36" timeDiffer="0">
  <longitude>113.493387</longitude>
  <latitude>23.404375</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145540_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市萝岗区S378(知识大道)</address>
  <locationDescribe>在红卫(地铁站)附近</locationDescribe>
  <currentTime>1740102996266</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250221/1740102996266.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>